*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
* {
  padding: 0;
  margin: 0;
}
html {
  height: 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  background: #eaa148;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eaa148 25%, #f6e6b4 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #eaa148), color-stop(100%, #f6e6b4));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eaa148 25%, #f6e6b4 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eaa148 25%, #f6e6b4 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eaa148 25%, #f6e6b4 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eaa148 25%, #f6e6b4 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaa148', endColorstr='#f6e6b4', GradientType=0);
  /* IE6-9 */
  background-attachment: fixed;
}
body {
  animation: fadein 2s;
  -moz-animation: fadein 2s;
  -webkit-animation: fadein 2s;
  margin: 0;
  background: transparent;
}
#contentbox {
  background-color: #fff;
  max-width: 1024px;
  margin: auto;
  margin-top: 100px;
}
a:focus {
  outline: 0;
  border: 0;
}
img {
  text-decoration: none;
  border: 0px;
}
#mainHeader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
}
#mainHeader nav {
  height: 60px;
  text-align: center;
  font-size: 1.8rem;
  background: #222222;
  max-width: 1024px;
  width: 100%;
  margin: auto;
}
#mainHeader nav ul {
  list-style-type: none;
  line-height: 60px;
}
#mainHeader nav ul li {
  display: inline-block;
  position: relative;
  line-height: 21px;
  text-align: left;
  color: orange;
}
#mainHeader nav ul li a {
  display: block;
  padding: 8px 10px;
  color: orange;
  text-decoration: none;
  text-align: left;
}
#mainHeader nav ul li a:hover {
  color: #fff;
  background: #939393;
}
#mainHeader nav ul li ul.dropdown {
  min-width: 180px;
  background-color: rgba(3, 3, 3, 0.8);
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
}
#mainHeader nav ul li:hover ul.dropdown {
  display: block;
}
#mainHeader nav ul li ul.dropdown li {
  display: block;
  text-align: center;
}
#mainHeader .rspMenu {
  text-decoration: none;
  display: none;
  color: #fff;
  position: absolute;
  width: 60px;
  right: 10px;
  bottom: 18px;
}
.mainContent {
  width: 100%;
  max-width: 1024px;
  margin: auto;
  overflow: hidden;
  padding: 8px;
  background: #fff;
  animation: fadein 2s;
  -moz-animation: fadein 2s;
  -webkit-animation: fadein 2s;
  background: #efefef;
  margin-top: 25px;
}
.mainContent .window {
  width: 100%;
  padding: 10px;
  height: 35px;
  -webkit-box-shadow: 0px 1px 1px  #f2f2f2;
  -moz-box-shadow: 0px 1px 1px  #f2f2f2;
  box-shadow: 0px 1px 1px  #f2f2f2;
}
.mainContent .window .pressWindow {
  float: left;
}
.mainContent .window .pressButton {
  float: right;
}
.mainContent img {
  max-width: 100% !important;
  height: auto;
  display: block;
}
.mainContent .teambild {
  wigth: 100%;
  height: 100%;
  background: #efefef none repeat scroll 0 0;
}
.mainContent .teambackground {
  width: 400px;
  height: auto;
  margin: auto;
  margin-bottom: 20px;
}
.mainContent .first {
  padding: 8px;
}
.mainContent article,
.mainContent aside {
  margin-top: 12px;
  padding: 8px;
}
.mainContent ul {
  list-style-type: none;
  margin-top: 5px;
}
.mainContent ul li {
  padding-left: 1em;
}
.mainContent ul li a {
  text-decoration: none;
  color: #fff;
}
.mainContent ul li li:before {
  content: "»";
}
.mainContent .content {
  float: left;
}
.mainContent .content .closeButton {
  margin-top: 20px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 8px 20px;
  cursor: pointer;
  border: 1px solid #bbb;
  overflow: visible;
  font: bold 13px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  background-color: #ddd;
  transition: background-color 0.2s ease-out;
  background-clip: padding-box;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}
.mainContent .content .diagWindow {
  float: left;
  margin-top: 10px;
  display: none;
  padding-: 5px;
}
.mainContent .content .diagWindow ul li:before {
  content: "\00BB";
  padding-right: 4px;
}
.mainContent .content .text ul li:before {
  content: "\00BB";
  padding-right: 4px;
}
.mainContent .close {
  float: right;
  opacity: 1;
}
.diagWindow {
  float: left;
  margin-top: 10px;
  display: none;
  padding-: 5px;
}
.diagButton,
.closeButton,
.btn-default {
  margin-top: 20px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 8px 20px;
  cursor: pointer;
  border: 1px solid #bbb;
  overflow: visible;
  font: bold 13px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  background-color: #ddd;
  transition: background-color 0.2s ease-out;
  background-clip: padding-box;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}
section {
  float: left;
  width: 100%;
  padding: 4px;
}
section .images {
  float: left;
  margin-right: 8px;
  min-width: 250px;
  width: 30%;
}
section .images img {
  width: 100%;
  height: auto;
}
section .contentText {
  text-align: left;
  width: 100%;
}
section .contentText h4 {
  margin-left: 8px;
}
#footer {
  width: 100%;
  max-width: 1024px;
  margin: auto;
  background: #2b2f3a;
  color: #fff;
  overflow: hidden;
  clear: both;
  padding: 0 8px;
}
#footer a {
  color: orange;
}
#footer #copyright {
  max-width: 1024px;
  margin: auto;
  width: 100%;
  min-height: 50px;
  padding: 0 16px;
  line-height: 50px;
  font-size: 1.4rem;
  color: orange;
}
.subline {
  color: #333333;
  font-size: 1rem;
}
.fancybox-inner {
  margin: 0 auto !important;
  max-width: 1024px;
  overflow: hidden;
}
.fancybox-inner h2 {
  text-align: center;
}
.fancybox-inner .subline {
  color: #999;
  font-size: 1.2rem;
  font-weight: bold;
  display: block;
  text-align: center;
}
.fancybox-inner img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  border: 1px solid #ddd;
}
.textfield {
  background: rgba(255, 165, 0, 0.3);
  height: 50px;
  text-align: center;
  vertical-align: middle;
  line-height: 50px;
  font-size: 1.4rem;
}
.grid {
  float: left;
}
.grid img {
  width: 100%;
}
h3 {
  font-size: 1.6rem;
}
h4 {
  font-size: 1.2rem;
}
.grid-xs {
  width: 25%;
}
.grid-s {
  width: 33.33%;
}
.grid-s img {
  width: 75%;
}
.grid-m {
  width: 50%;
}
.grid-l {
  width: 75%;
}
.grid-xl {
  width: 100%;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*
@media screen and (max-width: 960px) {
    .grid-l, .grid-xs {
        width: 100%;
    }

} 

@media screen and (max-width: 1024px) {

    .slider .slick-prev {
        left: 5px;
    }

    .slider .slick-next {
        right: -4px;
    }

} */
/*
@media screen and (max-width: 768px) {

    #weg {
        display: none;
    }

    #mainHeader nav {
        float: none;
    }

    #mainHeader nav ul {
        display: none;
        padding-top: 60px;
    }

    #mainHeader nav ul li {
        float: none;
        background: @dark;
        opacity: 0.95;
        color: @light;

    }

    #mainHeader nav .rspMenu {
        display: block;
        z-index: 999999;
    }

    #mainHeader nav ul.menu-responsive {
        display: block;
        width: 100%;
        position: absolute;
        z-index: 999999;
    }

    .grid-m, .grid-l, .grid-xs, .grid-s {
        float: none;
        width: 100%;
    }
}*/
.carousel-indicators {
  display: none;
}
.carousel-control.right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.left {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%);
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.backwards {
  unicode-bidi: bidi-override;
  direction: rtl;
}
.boxShadow {
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}
.boxButton,
.contactButton {
  background: #e4efc0;
  /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #e4efc0), color-stop(100%, #abbd73));
  /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* IE10+ */
  background: radial-gradient(ellipse at center, #e4efc0 0%, #abbd73 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4efc0', endColorstr='#abbd73', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  box-shadow: 0 1px 1px #a4e388 inset;
  display: block;
  float: right;
  height: 30px;
  margin-left: 83px;
  width: 130px;
  border-radius: 50px;
  webkit-border-radius: 50px;
  moz-border-radius: 50px;
  margin-top: 5px;
  color: #333;
  font-size: 1.1rem;
}
#mainContent img {
  height: auto !important;
  max-width: 600px !important;
  width: 100% !important;
}
@media screen and (max-width: 1024px) {
  #menu-btn img {
    max-width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
  }
}
#tagwolke {
  min-height: 500px;
  background: #e5e5e5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5e5e5 44%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(44%, #e5e5e5), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e5e5e5 44%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e5e5e5 44%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e5e5e5 44%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e5e5e5 44%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
.tagbox {
  float: left;
  width: 100%;
  display: block;
  height: 100px;
}
.tagcloud {
  width: 100%;
  margin: 10px auto;
  position: relative;
  text-align: center;
  font-size: 1.7rem;
}
.cloudx1,
.cloudx2,
.cloudx3,
.cloudx4,
.cloudx5,
.cloudx6,
.cloudx7,
.cloudx8,
.cloudx9 {
  min-width: 22%;
  height: 80px;
  border-radius: 52px;
  line-height: 80px;
  text-align: center;
  display: inline-block;
  color: white;
  font-weight: 400;
  border-style: solid;
  border-width: 4px;
}
.cloudx1:hover,
.cloudx2:hover,
.cloudx3:hover,
.cloudx4:hover,
.cloudx5:hover,
.cloudx6:hover,
.cloudx7:hover,
.cloudx8:hover,
.cloudx9:hover {
  font-weight: bold;
}
.cloudx1 a,
.cloudx2 a,
.cloudx3 a,
.cloudx4 a,
.cloudx5 a,
.cloudx6 a,
.cloudx7 a,
.cloudx8 a,
.cloudx9 a {
  text-decoration: none;
}
.cloudx1 {
  border-color: #1b2a85;
}
.cloudx2 {
  border-color: #d46418;
}
.cloudx3 {
  border-color: #e1be1e;
}
.cloudx4 {
  border-color: #b4113e;
}
.cloudx5 {
  border-color: #4c8bc1;
}
.cloudx6 {
  border-color: #00a4a1;
}
.cloudx7 {
  border-color: #f48a00;
}
.cloudx8 {
  border-color: #8b25ac;
}
.cloudx9 {
  border-color: #e669ab;
}
.cloudx1 a {
  color: #1b2a85;
}
.cloudx2 a {
  color: #d46418;
}
.cloudx3 a {
  color: #e1be1e;
}
.cloudx4 a {
  color: #b4113e;
}
.cloudx5 a {
  color: #4c8bc1;
}
.cloudx6 a {
  color: #00a4a1;
}
.cloudx7 a {
  color: #f48a00;
}
.cloudx8 a {
  color: #8b25ac;
}
.cloudx9 a {
  color: #e669ab;
}
@media screen and (max-width: 768px) {
  .tagbox {
    height: auto;
    float: left;
    display: block;
    width: 100%;
  }
  .tagbox .tagcloud {
    margin: 0;
  }
  .tagbox .tagcloud .cloudx1,
  .tagbox .tagcloud .cloudx2,
  .tagbox .tagcloud .cloudx3,
  .tagbox .tagcloud .cloudx4,
  .tagbox .tagcloud .cloudx5,
  .tagbox .tagcloud .cloudx6,
  .tagbox .tagcloud .cloudx7,
  .tagbox .tagcloud .cloudx8,
  .tagbox .tagcloud .cloudx9 {
    display: block;
    width: 100%;
    float: left;
    margin-top: 6px;
  }
}
.contactBox .block1 {
  float: left;
  width: 28%;
  padding-right: 8px;
}
.contactBox .block1 span {
  color: #888888;
  display: block;
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
}
.contactBox li {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
.contactBox input[type=text],
.contactBox input[type=email] {
  color: #4a4a4a;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 1px;
  padding: 5px 5px;
  height: auto;
  min-height: 30px;
  width: 410px;
}
.contactBox .block2 {
  float: left;
  display: block;
}
.contactBox .block2 #submit_btn {
  margin-top: 20px;
  display: inline-block;
  zoom: 1;
  padding: 6px 20px;
  cursor: pointer;
  border: 1px solid #bbb;
  overflow: visible;
  font: 700 13px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  background-color: #ddd;
  transition: background-color 0.2s ease-out;
  background-clip: padding-box;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}
.contactBox .close {
  float: right;
  width: 300px;
}
@media screen and (max-width: 800px) {
  #kontakt {
    margin-left: -20px;
  }
  .contactBox input[type="text"],
  .contactBox input[type="email"],
  textarea {
    width: 300px;
  }
  .contactBox .block1 {
    width: 100%;
  }
}
.contactBox {
  max-width: 900px;
  margin: 0 auto;
  display: block;
}
.contactBox .contactCard {
  height: 175px;
  width: 315px;
}
.contactBox #contactConsulting {
  color: #3f78b1;
  float: right;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  right: 113px;
  top: -1px;
}
.contactBox .contactName {
  float: left;
  font-weight: bold;
  width: 150px;
  margin-top: -10px;
  font-size: 12px;
  text-align: center;
}
.contactBox .contactName .name {
  font-weight: bold;
  display: inline-block;
}
.contactBox .contactName .second {
  font-size: 0.9rem;
}
.contactBox .contactText {
  float: right;
  height: 120px;
  padding: 8px 10px 0 0;
  width: 230px;
  word-wrap: break-word;
}
.contactBox .contactCard {
  margin: 20px;
  float: left;
  height: 200px;
  width: 400px;
  border: 1px solid #ccc;
  /*-webkit-box-shadow: 4px 4px 15px 3px rgba(204,204,204,1);
    -moz-box-shadow: 4px 4px 15px 3px rgba(204,204,204,1);
    box-shadow: 4px 4px 15px 3px rgba(204,204,204,1);*/
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  background: #fff;
}
.contactBox .contactCard .contactImg {
  float: left;
  padding: 10px;
  width: 150px;
}
.contactBox .contactTextbox {
  max-width: 900px;
  width: 100%;
  padding: 10px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  background: #fff;
}
.contactBox .visitenkarte {
  display: inline-block;
  background-color: orange;
  color: #333;
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  text-align: center;
  margin: 5px;
}
.contactBox .bigButton {
  border-radius: 5px;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  padding: 11px 20px 13px;
  position: relative;
  text-align: center;
  text-decoration: none !important;
}
.contactBox .greenButton {
  background: #578943 -moz-linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  background: #578943 -webkit-linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  background: #578943 -o-linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  background: #578943 linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  border-color: #3b6e22 #3b6e22 #2c5115 #2c5115;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 1px #a4e388 inset;
  color: #ffffff !important;
  font-weight: bold;
}
.contactBox .contactButton {
  background: #e4efc0;
  /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #e4efc0), color-stop(100%, #abbd73));
  /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* IE10+ */
  background: radial-gradient(ellipse at center, #e4efc0 0%, #abbd73 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4efc0', endColorstr='#abbd73', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  box-shadow: 0 1px 1px #a4e388 inset;
  display: block;
  float: right;
  height: 30px;
  margin-left: 83px;
  width: 130px;
  border-radius: 50px;
  webkit-border-radius: 50px;
  moz-border-radius: 50px;
  margin-top: 5px;
  color: #333;
  font-size: 1.1rem;
}
.contactBox .close {
  margin-top: -8px;
}
@media screen and (max-width: 800px) {
  .contactBox .contactCard {
    width: 315px;
    display: inline-block;
    margin-left: 0px;
    float: left;
    height: auto;
  }
  .contactBox .contactName {
    font-size: 12px;
    font-weight: bold;
    margin-top: -225px;
    position: absolute;
    right: 40px;
    text-align: center;
    width: 150px;
  }
  .contactBox .contactText {
    float: right;
    padding: 8px;
    width: 100%;
  }
  .contactButton {
    display: block;
  }
}
.partnerBox {
  max-width: 850px;
  margin: 0 auto;
  display: block;
}
.partnerBox .partnerCard {
  float: left;
  margin: 24px;
  padding: 8px;
  width: 235px;
  min-height: 230px;
  background: #fff;
}
.partnerBox .partnerCard img {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
  display: block;
  padding: 4px;
  transition: border 0.2s ease-in-out 0s;
}
.partnerBox .partnerCard .partnerText {
  padding-left: 10px;
  padding-top: 4px;
  margin: auto;
  width: 235px;
}
.partnerBox a {
  color: #333;
}
.offerBox {
  max-width: 900px;
  margin: 0 auto;
  display: block;
}
.offerBox .offerCard {
  height: 175px;
  width: 315px;
}
.offerBox #offerConsulting {
  color: #3f78b1;
  float: right;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  right: 113px;
  top: -1px;
}
.offerBox .offerTextbox {
  display: none;
  height: auto;
  position: relative;
  margin-top: 0px;
  max-width: 900px;
  width: 100%;
  padding: 10px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  background: #fff;
}
.offerBox .offerName {
  float: left;
  font-weight: bold;
  width: 150px;
  margin-top: -10px;
  font-size: 12px;
  text-align: center;
}
.offerBox .offerName .name {
  font-weight: bold;
  display: inline-block;
}
.offerBox .offerName .second {
  font-size: 9px;
}
.offerBox .offerText {
  height: 120px;
  padding: 8px 10px 0 0;
  word-wrap: break-word;
}
.offerBox .offerCard {
  margin: 20px;
  float: left;
  width: 400px;
  border: 1px solid #ccc;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  background: #fff;
  height: 120px;
  padding: 8px;
}
.offerBox .visitenkarte {
  display: inline-block;
  background-color: orange;
  color: #333;
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  text-align: center;
  margin: 5px;
}
.offerBox .bigButton {
  border-radius: 5px;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  padding: 11px 20px 13px;
  position: relative;
  text-align: center;
  text-decoration: none !important;
}
.offerBox .greenButton {
  background: #578943 -moz-linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  background: #578943 -webkit-linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  background: #578943 -o-linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  background: #578943 linear-gradient(center top, #66ac54, #578943) repeat scroll 0 0;
  border-color: #3b6e22 #3b6e22 #2c5115 #2c5115;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 1px #a4e388 inset;
  color: #ffffff !important;
  font-weight: bold;
}
.offerBox .contactButton {
  background: #e4efc0;
  /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #e4efc0), color-stop(100%, #abbd73));
  /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, #e4efc0 0%, #abbd73 100%);
  /* IE10+ */
  background: radial-gradient(ellipse at center, #e4efc0 0%, #abbd73 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4efc0', endColorstr='#abbd73', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  box-shadow: 0 1px 1px #a4e388 inset;
  display: block;
  float: right;
  height: 30px;
  margin-top: -50px;
  width: 130px;
  border-radius: 50px;
  webkit-border-radius: 50px;
  moz-border-radius: 50px;
  color: #333;
}
.offerBox .close {
  margin-top: -8px;
}
@media screen and (max-width: 800px) {
  .offerBox .offerCard {
    float: left;
    height: 120px;
    padding: 8px;
    width: 302px;
    display: inline-block;
    margin: 0px;
    margin-bottom: 5px;
  }
}
#cssmenu {
  position: relative;
  background: #2b2f3a;
}
#cssmenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
#cssmenu > ul {
  position: relative;
  display: block;
  background: #2b2f3a;
  z-index: 500;
  width: 1024px;
  margin: auto;
  color: orange;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  color: orange;
}
#cssmenu > ul > #menu-button {
  display: none;
}
#cssmenu ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
#cssmenu ul ul li a:hover {
  color: orange;
  border-bottom-color: #333;
  background: #2b2f3a;
}
#cssmenu ul ul li:hover > a {
  background: #2b2f3a;
  color: orange;
  border-bottom-color: #333;
}
#cssmenu > ul > li > a {
  font-size: 14px;
  font-weight: bold;
  padding: 15px 5px;
  color: orange;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 32px;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu li.has-sub::after {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}
#cssmenu > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #7a8189;
}
#cssmenu > ul > li:hover::after {
  border-top-color: #ffffff;
}
#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}
#cssmenu ul ul ul {
  top: 37px;
  padding-left: 5px;
}
#cssmenu ul ul li {
  position: relative;
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 44px;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
  opacity: 1;
}
#cssmenu ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul li:hover > ul {
  left: auto;
  right: 170px;
  top: 0;
  opacity: 1;
  padding-right: 5px;
}
#cssmenu ul ul li a {
  width: 160px;
  border-bottom: 1px solid #eeeeee;
  padding: 12px 5px;
  font-size: 14px;
  font-weight: bold;
  color: orange;
  background: #ffffff;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul::after {
  content: '';
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: #ffffff;
  position: absolute;
  top: -12px;
  left: 30px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 30px;
}
#cssmenu ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #9ea2a5;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub::after {
  border-left-color: transparent;
  border-right-color: #9ea2a5;
  right: auto;
  left: 10px;
}
#cssmenu ul ul li.has-sub:hover::after {
  border-left-color: #ffffff;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
#cssmenu.align-right ul ul li.has-sub:hover::after {
  border-right-color: #ffffff;
  border-left-color: transparent;
  left: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
#rspMenu,
#menu-btn {
  Display: none;
}

#logo{
    float:left;
}
.textblock{
    float:left;
    width: 700px;
    margin-left: 20px;
	word-wrap:break-word;
}

@media screen and (max-width: 800px) {
  #cssmenu {
    display: none;
  }
  
  #logo{
      display:none;
  }
  .textblock{
    margin-left: 0px;
    width: 95%; 
  }
  .mainContent{
      margin-top: 40px;
      
  }
  
  #menu-btn {
    display: block;
    background: #2b2f3a;
    height: 80px;
    padding-top: 8px;
    z-index: 10000;
    position: absolute;
    width: 100%;
  }
  #rspMenu {
    margin-top: 0px;
  }
  #rspMenu,
  #rspMenu ul,
  #rspMenu ul li,
  #rspMenu ul li a {
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #rspMenu {
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    color: orange;
  }
  #rspMenu ul ul {
    display: none;
  }
  .align-right {
    float: right;
  }
  #rspMenu > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #1682ba;
    border-right: 1px solid #1682ba;
    border-top: 1px solid #1682ba;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: orange;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    background: #2b2f3a;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
  }
  #rspMenu > ul > li > a:hover,
  #rspMenu > ul > li.active > a,
  #rspMenu > ul > li.open > a {
    color: #eeeeee;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#1fa0e4, #1992d1);
    background: -moz-linear-gradient(#1fa0e4, #1992d1);
    background: -o-linear-gradient(#1fa0e4, #1992d1);
    background: -ms-linear-gradient(#1fa0e4, #1992d1);
    background: linear-gradient(#1fa0e4, #1992d1);
  }
  #rspMenu > ul > li.open > a {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid #1682ba;
  }
  #rspMenu > ul > li:last-child > a,
  #rspMenu > ul > li.last > a {
    border-bottom: 1px solid #1682ba;
  }
  .holder {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  .holder::after,
  .holder::before {
    display: block;
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    right: 20px;
    z-index: 10;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .holder::after {
    top: 17px;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
  }
  #rspMenu > ul > li > a:hover > span::after,
  #rspMenu > ul > li.active > a > span::after,
  #rspMenu > ul > li.open > a > span::after {
    border-color: #eeeeee;
  }
  .holder::before {
    top: 18px;
    border-top: 2px solid;
    border-left: 2px solid;
    border-top-color: inherit;
    border-left-color: inherit;
  }
  #rspMenu ul ul li a {
    cursor: pointer;
    border-bottom: 1px solid #32373e;
    border-left: 1px solid #32373e;
    border-right: 1px solid #32373e;
    padding: 10px 20px;
    z-index: 1;
    text-decoration: none;
    font-size: 13px;
    color: #eeeeee;
    background: #49505a;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  #rspMenu ul ul li:hover > a,
  #rspMenu ul ul li.open > a,
  #rspMenu ul ul li.active > a {
    background: #424852;
    color: #ffffff;
  }
  #rspMenu ul ul li:first-child > a {
    box-shadow: none;
  }
  #rspMenu ul ul ul li:first-child > a {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  #rspMenu ul ul ul li a {
    padding-left: 30px;
  }
  #rspMenu > ul > li > ul > li:last-child > a,
  #rspMenu > ul > li > ul > li.last > a {
    border-bottom: 0;
  }
  #rspMenu > ul > li > ul > li.open:last-child > a,
  #rspMenu > ul > li > ul > li.last.open > a {
    border-bottom: 1px solid #32373e;
  }
  #rspMenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
    border-bottom: 0;
  }
  #rspMenu ul ul li.has-sub > a::after {
    display: block;
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    right: 20px;
    z-index: 10;
    top: 11.5px;
    border-top: 2px solid #eeeeee;
    border-left: 2px solid #eeeeee;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #rspMenu ul ul li.active > a::after,
  #rspMenu ul ul li.open > a::after,
  #rspMenu ul ul li > a:hover::after {
    border-color: #ffffff;
  }
  
  #menu-btn {
  cursor: pointer;
  display: inline-block;
  position: relative;
  z-index: 1000;
  color: orange;
}
}



/*Cookie Begin*/
#cookieConsent {
    background: #2b2f3a;
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
